body {
	text-align:center;
	background-color:#782964;
/*	background-image:url(assets/background.gif);*/
	background-position:bottom left;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
}

hr {
	height:1px;
	color:#782964;
}

a img {
	border:0;
}

.wrapper{
	position:absolute;
	background-repeat:repeat-x;
	background-position:bottom;
	min-height:100%;
	height:auto;
	width:100%;
	top:0;
	left:0;
}

.wrapper#w1{
	background-image:url(assets/background.gif);
	height:auto;
	width:100%;

}
#botbars{
position:absolute;
bottom:0;
left:0;
width:100%;
background-image:url(assets/bottombars.gif);
background-repeat:repeat-x;
height:53px;
display:block;
}

/*
.wrapper#w2{
	background-image:url(assets/background.gif);
}*/

#body-container{
	margin:0 auto;
	width:960px;
	text-align:left;
}

#header{
	text-align:center;
}
#langbar{
	position:relative;
	text-align:right;
	color:#000;
	font-size:12px;
	margin-top:-4px;
}
	 #langbar a{
	color:#000;
	text-decoration:none;
	}
	.chosen{
	color:#636466;
	}

	#homelink, a #homelink {
	margin-right:15px;
	color:#000;
	}
#nav{
	margin-top:5px;
	height:39px;
	/*width:922px;*/
	/*width:960px;*/
	background:#000;
	display:block;
	color:#FFF;
	padding: 5px 10px ;/*15px 0 23px;*/
}
	#leftnav{
	float:left;
	}
	#rightnav{
	float:right;
	/*padding:0px 10px 0 0 ;*/
	}

#player{
width:160px;
height:99px;
}

#content{
/*float:left;*/
background:#FFF;
padding:17px 10px 10px 10px;
}

#cont{
float:left;
width:600px;
/*margin-right:36px;*/
}

.banner-content {
  background: #636465;
  width: 160px;
  color: #fff;
  margin-bottom: 20px;
}

.banner-content .text {
  padding: 10px 6px;
}

.banner-content .text .title {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 18px;
}

.banner-content .text .split {
  padding-top: 9px;
  height: 1px;
  border-bottom: solid 1px #111;
  margin-bottom: 10px;
}

.banner-content .text .copy {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  padding-bottom: 10px;
}

.banner-content .text a {
  color: #fff;
  text-decoration: none;
}

.banner-content .text a .button {
  border: solid 1px #fff;
  background: #7a2866;
  color: #fff;
  padding: 5px;
  overflow: auto;
  font-size: 12px;
}

.banner-content .text a .button .name {
  float: left;
}

.banner-content .text a .button .arrow {
  float: right;
}

	.box{
	/*width:600px;*/
	/*width:100%;*/
	border:1px solid #d6d7d9;
	margin-bottom:15px;
	z-index:50;
	}
		.head0, .head1, .head2{
/*		width:585px;*/
		height:35px;
		background-image:url(assets/boxbars_pu.gif);
		background-position:right;
		background-repeat:no-repeat;
		background-color:#782964;
		line-height:35px;
		padding:0 0 0 15px;
		color:#fff;
		}
		.head1{
		background-color:#636466;	
		background-image:url(assets/boxbars_gr.gif);
		}
		.head2{
		background-color:#000;	
		background-image:url(assets/boxbars_bl.gif);
		}
		
		.body{
		/*width:570px;*/
		background:#ebe9e9;
		padding:15px;
		text-align:left;
		}
			.insidehead, .purple{
			color:#782964;
			/*width: 350px;*/
			}
			.subhead{
			color:#939598;
			/*width: 350px;*/
			}
			.purple, .purple p{
			font-size:11px;
			/*width: 350px;*/
			}
			.copy, .copy p{
			color:#000;
			font-size:12px;
			/*width: 350px;*/
			}

			.learnmore{
			text-align:right;
			color:#782964;
			font-size:11px;
			/*width: 350px;*/
			}

	#picture-area{
	background:#929292;
	}
	
/*#side-bar{
float:right;
padding-top:52px;
text-align:center;
background:#f4f9f7;
width:181px;
height:219px;
}*/
	.option, .option ul{
	list-style-type: none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#7b988c;
	margin:0;
	padding:0;
	margin-left:2.5em;
	}
		.option a, option ul a{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#7b988c;
		text-decoration:none;
		}
		.option li, .option li ul li{
		 background-image: url(assets/arrow.gif);
		 background-repeat: no-repeat;
		 background-position: 0 .4em;
		 padding-left: 1em;
		 text-align:left;
		 margin-bottom:12px;
		}
.right{
text-align:right;
}
/*#main{
float:left;

/*height:271px;*/
/*width:524px;
padding:0 0 0 24px;
}*/
	#copy{
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#7b988c;
	line-height:15px;
	width:500px;
/*	height:218px;*/
	text-align:justify;
	overflow:hidden;
	}
#rightside{
float:right;
width:300px;

}
#rightside-home{
float:right;
width:160px;
margin-left:10px;
}
	#banner{
	margin-top:8px;
	}
.rtbox{
display:block;
background-color:#ebe9e9;
border:1px solid #d6d7d9;
}
	.rtbox-cont{
	height:116px;
	/*width:280px;*/
	overflow:auto;
	color:#782964;
	font-size:11px;
	line-height:15px;
	/*padding:10px;*/
	}
	.rtbox li, .rtbox ul{
	margin:0 0 0 10px;
	}
	.rtbox ul{
	padding:10px;
	}

	.rtbox-cont a{
	color:#782964;
	}
#calendar{
/*height:356px;*/
}
	#cal-top{
	display:block;
	height:35px;
	/*background:url(assets/cal-top.gif);*/
	width:100%;
	}
	#cal-cont{
	padding:10px;
	}
		#cal-copy{
		font-size:10px;
		text-align:justify;
		margin-bottom:13px;
		}
		#cal-line{
		border-top:1px solid #782964;
		}
	#cal{
	}
	#agenda{

	background:#782964;
	height:28px;
	width:280px;
	margin-top:15px;
	line-height:28px;
	border:1px solid #d6d7d9;
	text-align:center;
	margin-bottom:10px;
	cursor:pointer;
	}
		#agenda, #agenda a{
		color:#FFF;
		}
#artists{
height:150px;
margin-top:15px;
}
	#art-top{
	display:block;
	height:34px;
	/*background:url(assets/artists.gif);*/
	width:100%;
	}

#styles{
margin-top:15px;
}
	#styles-top{
	display:block;
	height:34px;
	/*background:url(assets/style.gif);*/
	width:100%;
	}
	#styles-title{
	color:#000;
	}


#footer{
	float:left;
	text-align:center;
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#7e0c6e;
	font-size:9px;
	width:100%;
	}
	#footer a{
	font-family:Arial, Helvetica, sans-serif;
	color:#7e0c6e;
	font-size:10px;
	text-decoration:none;
	}
	#address, #address a{
	margin-bottom:5px;
	font-size:11px;
	}
	#links{
	font-style:italic;
	margin-bottom:70px; /*imporant for bottom bar image*/

	}